aiosqlite==0.22.1
fastapi==0.135.1
uvicorn==0.41.0
python-multipart==0.0.22
python-dotenv==1.2.2
pydantic==2.11.7
sqlalchemy==2.0.48
minio==7.2.20
httpx==0.28.1
chromadb==1.5.2
openai==2.24.0
dashscope==1.25.13
